<?php

namespace WPCompanion\ScotiaBank;

if ( !defined( 'ABSPATH' ) ) {
    exit;
}
// Exit if accessed directly.
?>

<h3><?php 
esc_html_e( 'Scotiabank', 'ig-wc-scotiabank' );
?></h3>

<table class="form-table">

	<?php 
$this->generate_settings_html();
?>

<?php 
?>
</table>
<?php 